﻿html		{overflow-y: scroll;}

body		{font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial,Century, Helvetica, sans-serif;
			margin-bottom:0px
}

/* リンク */
a			{color:white;text-decoration:none}
a:hover		{color:white;text-decoration:none}
a:visited	{color:white;text-decoration:none}

/* ヘッダー　*/

.title		{text-align:center;
			margin-bottom:-7px
			}

/*　ナビゲーションメニュー　*/
nav			{width:1200px;
			height:40px;
			background-color:black;
			margin-top:0px;
			margin-left:auto;
			margin-right:auto;
			text-align:right;
			color:#ccc
			}

nav ul		{list-style-type:none;
			padding-top:20px;			
			margin-left:0px;
			font-size:0px
			}
			
nav li		{display:inline;
			font-size:12px;
			padding-left:10px;
			padding-right:10px
			}
			
						
/* ヘッダーここまで　*/

/* コンテンツ　*/
.main		{background-color:#333;
			width:1200px;
			margin-left:auto;
			margin-right:auto;
			margin-top:0px;
			}
			
/* ページタイトル　*/
h1			{font-family:Century;
			font-size:38px;
			color:#ccc;
			height:50px;
			margin-top:0px;
			padding-top:30px;
			padding-left:100px;
			border-bottom:solid 1px #000}
/* ページタイトルここまで　*/
			
#top		{height:300px}

/* shopページ　*/
.info		{margin-left:auto;margin-right:auto}
.info td	{font-size:12px;color:white;padding:10px 10px 10px 10px}
.info dl	{ width:400px;height:250px;margin-top:20px;float:left; }
.info dt	{ width:140px;height:2.5em;float:left; }
.info dd	{ height:2.5em; }
/* shopページここまで　*/

/* Brandsページ　*/
#brands		{height:300px;margin-top:0px}
#brands ul	{list-style:none;margin-top:0px;margin-left:180px}
#brands li	{display: inline;margin-top:40px;margin-right:56px;color:#797979}
/* Brandsページここまで　*/

/* Englishページ　*/
#english	{height:575px;color:#ccc;font-size:12px;}	
#english p	{width:850px;padding-left:100px}
#english dl	{width:850px;padding-left:100px}
#english dd	{padding-bottom:15px}
#english dt	{font-weight:bolder}
/* English　ここまで　*/

/* Italianページ　*/
#italian	{height:625px;color:#ccc;font-size:12px;}	
#italian p	{width:850px;padding-left:100px}
#italian dl	{width:850px;padding-left:100px}
#italian dd	{padding-bottom:15px}
#italian dt	{font-weight:bolder}
/* Italian　ここまで　*/

.tottori-img
{ width:1200px;margin:0 auto;background:#fff url("english/tottori.jpg"); }
.tottori-img .bg
{ height:200px;background-image: url("english/tottori.jpg"); }

.shop-img
{ width:1200px;margin:0 auto;background:#fff url("shop/shop0.jpg"); }
.shop-img .bg
{ height:200px;background-image: url("shop/shop0.jpg"); }


/* 問い合わせページ　*/
.form				{margin-left:100px;font-size:12px;color:white;height:350px}

input, textarea		{display:block}
input				{width:400px}
input[type=submit]{width:200px}
textarea			{width:600px;height:120px}



/* コンテンツここまで　*/



/* フッター　*/

footer		{background-color:black;
			width:1200px;
			margin-left:auto;
			margin-right:auto;
			}

#info		{
			height:40px;
			margin:0 auto;
			font-size:12px;
			padding-top:10px;
			padding-right:20px;
			color:#999;
			text-align:right;
			}

#copy		{
			height:30px;
			margin:0 auto;
			border-top:1px solid #777;
			padding-top:10px;
			font-size:x-small;
			text-align:center;
			color:#d5d5d5;
			}


/* フッターここまで　*/


@charset "UTF-8";

/*************************************************
【忍者式メールフォーム自作CSS】
自作CSSを使用するには、HTMLとCSSの知識が必須です。
HTMLやCSSについては参考文献などを参照してください。
*************************************************/

/*メールフォーム全体を囲っているタグのid*/
#Galleria103_HP_top {width:750px
}

/*メールフォームのパーツや送信ボタンを囲っているタグのclass（タイトル、説明文以外）*/
#Galleria103_HP_top .main {width:750px
}

/*メールフォームのタイトルを囲っているタグのclass*/
#Galleria103_HP_top .title{width:750px
}

/*メールフォームの説明文を囲っているタグのclass*/
#Galleria103_HP_top .explain {width:750px
}

/*『name』パーツの表示名と入力項目を囲っているタグのclass*/
#Galleria103_HP_top .name_top {width:750px
}

/*『name』パーツの表示名を囲っているタグのclass（[ 名前 ]の部分）*/
#Galleria103_HP_top .name_left{

}

/*『name』パーツの入力項目を囲っているタグのclass*/
#Galleria103_HP_top .name_right {width:750px

}

/*『name』パーツの入力項目のclass（inputなどの部分）*/
#Galleria103_HP_top .name_parts {

}

/*『mail』パーツの表示名と入力項目を囲っているタグのclass*/
#Galleria103_HP_top .mail_top {width:750px

}

/*『mail』パーツの表示名を囲っているタグのclass（[ メールアドレス ]の部分）*/
#Galleria103_HP_top .mail_left{

}

/*『mail』パーツの入力項目を囲っているタグのclass*/
#Galleria103_HP_top .mail_right {

}

/*『mail』パーツの入力項目のclass（inputなどの部分）*/
#Galleria103_HP_top .mail_parts {

}

/*『textarea』パーツの表示名と入力項目を囲っているタグのclass*/
#Galleria103_HP_top .textarea_top {

}

/*『textarea』パーツの表示名を囲っているタグのclass（[ 内容 ]の部分）*/
#Galleria103_HP_top .textarea_left{

}

/*『textarea』パーツの入力項目を囲っているタグのclass*/
#Galleria103_HP_top .textarea_right {

}

/*『textarea』パーツの入力項目のclass（inputなどの部分）*/
#Galleria103_HP_top .textarea_parts {

}

/*メールフォームの送信ボタンを囲っているタグのclass*/
#Galleria103_HP_top .submit {

}

/*メールフォームの送信ボタンのclass*/
#Galleria103_HP_top .submit_button {

}

/*エラーメッセージを囲っているタグのclass*/
#Galleria103_HP_top .error {width:750px

}

/*エラーメッセージのリトライボタンを囲っているタグのclass*/
#Galleria103_HP_top .error_submit {

}

/*エラーメッセージのリトライボタンのclass*/
#Galleria103_HP_top .error_submit_button {

}

/*送信完了メッセージを囲っているタグのclass*/
#Galleria103_HP_top .result {width:750px

}

/*送信完了メッセージの戻るボタンを囲っているタグのclass*/
#Galleria103_HP_top .result_submit {

}

/*送信完了メッセージの戻るボタンのclass*/
#Galleria103_HP_top .result_submit_button {

}






















